








.tabberlive .tabbertabhide {
 display:none;
}


.tabber {
}
.tabberlive {
 margin-top:1em;
}



ul.tabbernav
{
 margin-left:0px;
 padding: 3px 0;
 font: bold 12px Verdana, sans-serif;
 text-align:left;

}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 6px 20px;
 margin-left: 3px;
 border-bottom: none;
 background: #785430;
 text-decoration: none;
}

ul.tabbernav li a:link { color: #999; }
ul.tabbernav li a:visited { color: #999; }

ul.tabbernav li a:hover
{
 color: #ccc;
 background: #785430;

}

ul.tabbernav li.tabberactive a
{
 background: url(http://www.hotelmaya-kualalumpur.com/image/btn_bg.jpg) no-repeat right 6px  #785430;
 color:#fff;
 
}

ul.tabbernav li.tabberactive a:hover
{
 color: #fff;
 background: #785430;

}


.tabberlive .tabbertab {
 padding:5px;

 border-top:0;

 

 

 

 
}


.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}


.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}

.gallery_img {
	margin:5px;
}
